{% extends 'emailBase.html.twig' %}

{% block content %}
  <p><strong>Nom et prénom :</strong> {{ fullname }}</p>
  <p><strong>Email :</strong> {{ destEmail }}</p>
  <p><strong>Sujet :</strong> {{ subject }}</p>
  <p><strong>Demande : </strong></p>
  <p>{{ content }}</p>
{% endblock %}
